
Redmine - Defect #15871

The parent task associated errors

2014-01-15 02:46 - joe chen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.3.3

Description

Like the picture shown.

I set the parent task 20870.

But why is associated to another 21708.

What is the problem caused by?

How to solve this problem?

How to avoid this problem again?

Hope to receive your reply as soon as possible.

Thank you!

History

#1 - 2014-01-15 22:23 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

Please give more details according to SubmittingBugs.

I dont understand what you want to show with your screenshot, there's some kinjd of windows application in front...

#2 - 2014-01-16 11:03 - Toshi MARUYAMA

- Category set to Issues

- Priority changed from Urgent to Normal

#3 - 2014-04-25 13:36 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

No feedback.

#4 - 2014-04-25 14:05 - Toshi MARUYAMA

- Resolution set to No feedback

Files

q4.jpg 47 KB 2014-01-15 joe chen

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/wiki/SubmittingBugs
http://www.tcpdf.org

